Subject: Can FBI or CIA track your messages from your phone?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 03:17:46 +0000

Top stories for Pankaj

-----

Question: Can FBI or CIA track your messages from your phone?

Answer from Paul Harding

Yes.

Even ordinary cops can do that. I’ve done it myself. I just fax the search warrant to your phone company, and they send me everything. They will even freeze all of y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI3MTE4OTM4MTg5Njg5OTczM3wxfDF8NDE2NDg2MDgifQ%3D%3D&al_pri=8&aoid=oLjkxHTKDJQ&aoty=1&aty=4&cp=1&et=2&id=7d534dac64cd425284507e03fe1bd243&uid=VXdjaWV6iqF
-----
Question: Why is Infosys sending offer letters without an interview?

Answer from Jaswinder Kaur

Yes, I saw a question on Quora itself in which it was asked why TCS is sending joining letters to students without an interview. And I have also read some of his answers,  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI3MTE4OTM4MTg5Njg5OTczM3wyfDF8MzQyODI2ODEyIn0%3D&al_pri=8&aoid=zdXni2gNAFB&aoty=1&aty=4&cp=2&et=2&id=7d534dac64cd425284507e03fe1bd243&uid=VXdjaWV6iqF
-----
Question: I’m 22 and pregnant. I have a year left of college and I have a job. My parents keep telling me they are going to have to take care of the baby and they called me selfish. How do I explain to them that they don’t have to fix my problems?

Answer from Patty Erhard

Whose being selfish? You’re a grown adult and can make your decisions.

When we told my MIL I was pregnant, 1992, the first things out of her mouth was “Are you sure you c 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI3MTE4OTM4MTg5Njg5OTczM3wzfDF8MzQwNTA0MjY4In0%3D&al_pri=8&aoid=L5stmpm1ztj&aoty=1&aty=4&cp=3&et=2&id=7d534dac64cd425284507e03fe1bd243&uid=VXdjaWV6iqF
-----
Question: When Panchali died, why did Yudhistira replied to the Pandavas that she loved Arjuna more than the other Pandavas? I heard that Draupadi loved all the pandavas equally.

Answer from Arnab Ghosh

Draupadi did loved all Pandavas. But she didn’t loved them equally. She loved them for their merit or quality. She loved them for what they were individually.

One example 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI3MTE4OTM4MTg5Njg5OTczM3w0fDF8MzQ1MjE2MTQ4In0%3D&al_pri=8&aoid=1ildZuU5GRj&aoty=1&aty=4&cp=4&et=2&id=7d534dac64cd425284507e03fe1bd243&uid=VXdjaWV6iqF
-----
Question: How will I reach 20 LPA from a starting package of 4.5 LPA in Accenture?

Answer from Raghav Dua

Congratulation Rajiv for getting 4.5 LPA in Accenture.

You joined Accenture as 4.5 LPA as a fresher, work at least 2–3 years in Accenture to understand the culture, work  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI3MTE4OTM4MTg5Njg5OTczM3w1fDF8MzA4NTU5ODYxIn0%3D&al_pri=8&aoid=V3OEwm1sWLr&aoty=1&aty=4&cp=5&et=2&id=7d534dac64cd425284507e03fe1bd243&uid=VXdjaWV6iqF
-----
Question: What is difference between TDS & TCS?

Answer from Jigar Patel

TDS = Tax Deducted at Source i.e. deducted by PAYER or BUYER. e.g. Employer making salary payment or buyer of immovable property or person paying interest or commission or 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI3MTE4OTM4MTg5Njg5OTczM3w2fDF8MjM0OTU2NDkifQ%3D%3D&al_pri=8&aoid=oKDhNkkcff7&aoty=1&aty=4&cp=6&et=2&id=7d534dac64cd425284507e03fe1bd243&uid=VXdjaWV6iqF
-----
Question: My fiancé (F/26) confesses to not wearing underwear in public 50% of the time. Is this normal?

Answer from Cee Gee

Neither my husband nor I have worn any underwear for years, we had both often gone commando quite often anyway, but the day we moved in together we threw every bit into th 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI3MTE4OTM4MTg5Njg5OTczM3w3fDF8MzUzNDkyMTcyIn0%3D&al_pri=8&aoid=LHZtlGaBmO4&aoty=1&aty=4&cp=7&et=2&id=7d534dac64cd425284507e03fe1bd243&uid=VXdjaWV6iqF
-----
Question: Is the 94.1 LPA salary in Bangalore too low for a 32-year-old software engineer?

Answer from Nitesh Shãrmã

Obviously it's too low salary as in banglore we need to eat golden rice with golden dal, In bangalore people travel from home to office via aeroplane only, water in bangal 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI3MTE4OTM4MTg5Njg5OTczM3w4fDF8MzE3NzgzMDA3In0%3D&al_pri=8&aoid=oq881ojLln6&aoty=1&aty=4&cp=8&et=2&id=7d534dac64cd425284507e03fe1bd243&uid=VXdjaWV6iqF
-----
Question: If you've smoked cigarettes for most of your life, is quitting even worth it?

Answer from Derek Ortiz

GOD YES!! Worth every bit of it!! I started cigarettes at age 12, I spent my whole life smoking up until the age of 26. What made me quit? CANCER. Yup. At 26 years old I w 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI3MTE4OTM4MTg5Njg5OTczM3w5fDF8MzA3Mjc3MzkyIn0%3D&al_pri=8&aoid=4vZWbkUxyoQ&aoty=1&aty=4&cp=9&et=2&id=7d534dac64cd425284507e03fe1bd243&uid=VXdjaWV6iqF
-----
Question: I'm a 36-year-old, still unemployed, with practically non-existent job experience. Given that I come from a middle-class family, do you think I meet the qualifications for a place in the Guinness book of records?

Answer from Lara

Nope, you don’t.

Hell, my cousin Doug has been an unemployed college student his entire life. He’s in his 70’s now. And the only actual job experience he had was from his 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI3MTE4OTM4MTg5Njg5OTczM3wxMHwxfDMxMzg2MjEzMSJ9&al_pri=8&aoid=m7oMsnaWjyZ&aoty=1&aty=4&cp=10&et=2&id=7d534dac64cd425284507e03fe1bd243&uid=VXdjaWV6iqF
-----
Question: Should I leave my 7LPA IT job to join SSC MTS? As I am sick of my IT job and want to prepare for CGL and UPSC

Answer from Sidharth Gilhotra

Absolutely not! I left my 4LPA job in Accenture for SSC CGL preparation and although I cleared the exam in my first chance but the wait time and the long process has made  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI3MTE4OTM4MTg5Njg5OTczM3wxMXwxfDI3MTQ0NzA1MSJ9&al_pri=8&aoid=XXJ31IJCev4&aoty=1&aty=4&cp=11&et=2&id=7d534dac64cd425284507e03fe1bd243&uid=VXdjaWV6iqF
-----
Question: Has anyone ever spanked their mom as punishment?

Answer from Dan Tremont

Haha that's funny. It reminds me of the time I was around 8 years old and I was in my mom"s room While she was getting dressed. The hairbrush that she usually used for my  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI3MTE4OTM4MTg5Njg5OTczM3wxMnwxfDMzNDIyOTQ5MCJ9&al_pri=8&aoid=mGMqkxSEJsd&aoty=1&aty=4&cp=12&et=2&id=7d534dac64cd425284507e03fe1bd243&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=7d534dac64cd425284507e03fe1bd243&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=7d534dac64cd425284507e03fe1bd243&t=1653362264899305&token=8c7f5b2d85fd820c951b964c18bb5f620e591c5a26ee88144bf73835d1bc469c5273147ca667a7bbacc1b590efa26463007b3c4f3ff32e002233cccb33cda068&type=2&uid=1769591284